{
  "itemGroup.thirstcanteen": "ThirstCanteen",
  "item.thirstcanteen.dragon_bottle": "Драконья фляга",
  "item.thirstcanteen.dragon_bottle_full": "Драконья фляга с водой",
  "item.thirstcanteen.military_bottle": "Армейская фляга",
  "item.thirstcanteen.military_bottle_full": "Армейская фляга с водой",
  "item.thirstcanteen.leather_canteen": "Кожаная фляга",
  "item.thirstcanteen.leather_canteen_full": "Кожаная фляга с водой",
  "tooltips.drinkable": "Вода: %1$s/%2$s"
}